<!DOCTYPE html>
<html>
  <head>
    <title>Halle Heart Museum</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="mobile-web-app-capable" content="yes">
      <meta name="mobile-web-app-capable" content="yes">
    <link href="css/stylesheet.css" rel="stylesheet" media="screen">
<link href='font/FrancoisOne.ttf' rel='stylesheet' type='text/css'>
  </head>
  <body>
      <h1 id="CPR">Hands-Only CPR</h1>
      <h1 id="HATT">Just a Little Heart Attack</h1>
      <a href="video.html"><div id="play"></div></a>
      <div class="divider"></div>
      <a href="video2.html"><div id="play2"></div></a>
      <div id="lubglub"></div>
	<div id="bar"><img id="logos" src="img/logo.jpg"></div>
  </body>
</html>
